Re: [GnomeMeeting-list] please help( i am not sure whether i sent out the email just now)

Thanks a lot. I am now using 1.20. .I cannot update to 1.21.


I am using fedora core 3 and using the synaptic to update. And there is no 1.21 in the list of my repositories.


If I just download the 8 files provided for F3.i386 in gnomemeeting website, when I install them, always I was told other package are needed.



So how to update? When can I get the repository with version 1.21?

On 4/25/05, Damien Sandras <dsandras seconix com> wrote:
Le dimanche 24 avril 2005 à 21:40 +0300, Jouni Lohikoski iki fi a
écrit :
> On Sun, Apr 24, 2005 at 07:58:52PM +0200, Damien Sandras wrote:
> > You can not use STUN and IP translation at the same time.
> > If you are using STUN, OR IP Translation, they are deactivated when
> > calling somebody on your LAN.
> > Isn't that what happens?
> I have to reply to this with details later, because the local net I am
> talking about is somewhere else where I am now.
> Also I don't remember right now if the problem was prior GM v1.2.1
> Anyway, the localnet has two subnets, and
> and the Internet is through a NAT-firewall. If I remember correctly, I
> couldn't make calls to other clients with STUN enabled when two clients
> were in different local networks, but I did manage to make outgoing
> calls to some other GM host in the public Internet. After I disabled
> STUN, it worked otherway around.

If the remote IP address is "local", ie private for example, then STUN
is automatically disabled.

If you could try again with 1.2.1, and report back, it would be great,
because if it doesn't work, then it is definitely a bug.
_      Damien Sandras
(o-     GnomeMeeting:
//\     FOSDEM 2005 :
v_/_    H.323 phone : seconix com

GnomeMeeting-list mailing list
GnomeMeeting-list gnome org

Xiong Jie

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]